// ## Теоретические вопросы
// 1. Как можно объявить переменную в Javascript?
// Переменную можно объявить через var, let, const.

// 2. В чем разница между функцией prompt и функцией confirm?
// Метод prompt выводит в браузер диалоговое окно с сообщением и полем для ввода. И возвращает данные в String.
// Сщташкь выводит в браузер диалоговое окно с сообщением и 2 кнопакми, оk- возвращает true, cancel- false.

// 3. Что такое неявное преобразование типов? Приведите один пример.
//Когда в выражении значения разных типов данных, JS пытается привести эти значения к оному типу и вернуть результат.
// 12 / '6' - результат 2

// ## Задания

// 1) Объявите две переменные: admin и name. Установите значение переменной name в ваше имя. Скопируйте это значение в переменную admin и выведите его в консоль.

// 2) Объявите переменную days и проинициализируйте ее числом от 1 до 10. Преобразуйте это число в количество секунд и выведите в консоль.

// 3) Запросите у пользователя какое либо значение и выведите его в консоль.

const name = "Vasiliy";
const admin = name;
console.log(admin);

const days = 9;
console.log(days * 86400);

let number = +prompt("Введите число");
console.log(number);
